Transforming package dependencies with Babel


#1

I know I can put /** @babel */ at the tops of my files to have Atom transpile it, but what about package dependences that require it? For example, lodash-es. Its files don’t have /** @babel */ at the top and therefore Atom throws an unexpected token import error. Is there any way to instruct Atom to transpile all my package dependencies? Or do I need to ultimately compile the files myself first?